﻿body,
.site-header {min-width:1290px;}
.auto-clear   { display: block;
    clear: both;}
.about-page header.page-header .container, 
.contact-page header.page-header .container{
	color: white;
	max-width: 1100px;
	font-style: italic;
	font-size: 30px;
	padding-left: 50px;
	padding-right: 50px;
	background: #08080875;
	padding-top: 15px;
	padding-bottom: 80px;
	position:relative;
}
.about-page header.page-header .container:after, 
.contact-page header.page-header .container:after {
    content: '';
    display: block;
    clear: both;
}
.about-page header.page-header .container p, 
.contact-page header.page-header .container p {
	margin-bottom:0;
	font-family: 'BaskervilleItalic';
	font-size: 37px;
    line-height: 1.2;
}
.about-page header.page-header .container .author,
.contact-page header.page-header .container .author {
	float:right;
	max-width:280px;
	text-align:left;
	font-style:normal;
	line-height:0.6;
}
.about-page header.page-header .container .author .about-banner-author,
.contact-page header.page-header .container .author .about-banner-author  {
	font-size:28px;font-weight:bold;margin-bottom:8px;
}
.about-page header.page-header .container .author .about-banner-author-title,
.contact-page header.page-header .container .author .about-banner-author-title  {
	font-size:13px;
}

.about-page header.page-header .container .author span,
.contact-page header.page-header .container .author span{
	font-size:20px;
	}
.about-page .page-header .description,
.contact-page .page-header .description {
	height:auto;
	padding-top: 90px;
	padding-bottom: 50px;
	min-height: 440px; 
}
.about-page header.page-header .container::before, 
.contact-page header.page-header .container::before, 
.services-template-default .service-description .container::before, 
.post-type-archive-services .s-description .container::before {
	content: '';
	width: 200px;
	height: 10px;
	background-color: #00aeef;
	display: block;
	position:absolute;
	top: 0px;
}
.about-page .about-page-content {
	margin-top:32px!important;
}
.about-page .content-information {
	position:relative;
}

.about-page .content-information::after {
	content: '';
	max-width: 536px;
	width:90%;
	margin:0 auto;
	height:1px;
	background-color:gray;
	display: block;

}
.about-page .others-members h2 {
	font-weight:bold;
	font-size:42px;
}
.about-page .others-members li {
	width: 23%;
	display: inline-block;
	margin:0 1.333% 64px 1.333%;
	vertical-align:top;
}
.about-page .others-members li:nth-child(4n+1) {
	margin-left:0;
}
.about-page .others-members li:nth-child(4n+4) {
	margin-right:0;
}

.about-page .others-members li .single_member {
	margin: 0px;
}
.about-page .others-members .member-author {
	font-weight:bold;
	font-size:33px;
	max-height:initial;
}
.about-page .others-members .member-author-title {
	font-size:15px;
	max-height:initial;
}



/*temporal*/
.site-branding img {

}
/*—*/